<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<body>



<img src='https://www.google.com/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png'/>
<img src='static/mail-seguro.png'/>
<img src='./static/mail-seguro.png'/>


<h1 th:text="${nombre}">Estimado(a) : Ha solicitado el reseteo de su clave</h1>

Su clave temporal es : <p th:text="${claveTemporal}"></p>

Hola!
CHAO!

</body>
</html>